Subject: Re: Tripp stuff
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sun, 24 Feb 2013 14:37:20 -0600

Today Aug would be 107!  Sandy called. She sounded much better. She said she was depressed and dark on last calls. She is going to another counselor and she is helping.

Her daughter Valerie in CA and she are not speaking. She and her husband are alcoholics. Her husband raised one of seven bottles of wine at Thanksgiving to toast Sandy's poor white trash family. Tracy is Phoenix has three highly drug addicted kids, one just moved in and it is threatening Tracy's marriage. Her other daughters in CA don't pay much attention to her and they have nothing to do with their sisters Val or Tracy. 

No one speaks English where Sandy lives. She wants to move and she is considering moving back here where she has a brother and relatives and friends like us. She wants to distance herself from her addicted family. Her brother Alex is coming to visit her on March 13th. Maybe that will result in something. 

I am taking a real red rose to Aug's grave from all of us. 

On Feb 24, 2013, at 7:10 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Tracey asked about the telescope. too, at WW12 when we were eating at Leystras.
> I'll send Sandy something, too, after I recover from paying the property taxes.
> Will have carpal tunnel surgery Apr 1....can hardly wait.  Doing both hands at the same time.
> I have the Hyde work done finally, in two large envelopes to get to you (includes three discs)...also made camera ready copies of the newsletters for your files.
>  
> Later
> 
> From: Jack Berndt
> Sent: Saturday, February 23, 2013 4:47 PM
> To: Cuca
> Subject: Tripp stuff
> 
>  
> 
> Hi Jim,
> 
> I talked to Fred Kippley (Locktite Security) recently & he will install the security camera you brought in - possibly next week. That will give us two cams - one pointing directly at the Bradford Bison display case & the other (smaller) one aimed at door, covering the entrance into main room. Would you recommend that one day we put a couple in the upstairs room? Might be worthwhile since I can't always be upstairs when we have visitors in the Ochsner Gallery.
> 
> A guy from out-of-state stopped at Tripp a couple weeks ago & we were chatting about Derleth & esp. Lovecraft, the latter of whom I know very little. He was quite knowledgeable about HPL, way behind my level of knowledge (ah, or interest!), mentioning among other things a telescope that had belonged to him. I said I remembered hearing about it or possibly reading about it in an old newsletter & thought it'd been donated to the ADS, but wasn't certain. I told this guy about the Derleth room at the Sauk Library & that perhaps the telescope was kept there? Is this correct? I also said that the public can have access to the Derleth room anytime the library is Open, right? And that you can buy Derleth books at the Sauk library vs. online only per the website? Anyway, just like to get my facts straight when it comes to discussing authors of the books for sale at museum. Been getting a lot of questions lately re: Erhart Mueller & his "Sumpter books" series. Hardly know anything about him or people/places in his works.    
> 
> Have had enough winter, am ready for June! 
>